@charset "UTF-8";

/*
ja_JP
*/

/* =========================================================
shopping basket
========================================================= */
/* -----------------------------------------------
header
----------------------------------------------- */
.header-basket {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	display: table-cell;
	vertical-align: top;
	padding: 0 10px 0 5px;
}
.header-basket a {
	display: inline-block;
	color: #fff;
	background-color: #666;
	border-bottom: 1px solid #909090;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding: 5px 20px;
	white-space: nowrap;
}
.header-basket a:hover {
	background-color: #ffcc00;
	border-bottom: 1px solid #e6b800;
}
.header-basket img {
	vertical-align: middle;
	margin: 0 0 0 8px;
	width: 20px;
}
.header-basket span:first-child {
	display: inline-block;
	color: #666;
	font-size: 12px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
	background-color: #fff;
	border-radius: 50%;
	width: 22px;
	height: 22px;
}
.header-basket span:last-child {
	color: #fff;
	font-size: 10px;
}
/* -----------------------------------------------
desc - Large
----------------------------------------------- */
.desc-basket {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-align: right;
	margin-bottom: 20px;
}
.desc-basket a {
	display: inline-block;
	color: #fff;
	background-color: #666;
	border-bottom: 1px solid #909090;
	border-radius: 3px;
	padding: 8px 20px 5px 20px;
}
.desc-basket a:hover {
	background-color: #ffcc00;
	border-bottom: 1px solid #e6b800;
}
.desc-basket .price {
	display: inline-block;
	color: #fff;
	font-weight: bold;
	border-right: 1px dashed #fff;
	padding: 0 15px 0 0;
}
.desc-basket .addto {
	display: inline-block;
	color: #fff;
	padding: 0 0 0 15px;
}
.desc-basket .addto img {
	vertical-align: middle;
	margin: 0 5px 3px 0;
	width: 20px;
}